/* body样式 */
.bodybg{	background:#AEBBCB url(http://tv.sohu.com/upload/20080402tvpp/images/body_bg.jpg) repeat-x top;}

/*页面属性*/
.Area {width:950px;}
#channelNav {margin:0 auto;border-top:2px #fff solid;border-bottom:3px #fff solid;}

.bg01 {background:url(http://tv.sohu.com/upload/20080402tvpp/images/bg01.gif);height:7px;font-size:1px;width:950px;margin:0 auto;}
.line01 {background:url(http://tv.sohu.com/upload/20080402tvpp/images/xx1.gif);height:1px;font-size:1px;overflow:hidden;clear:both;width:100%;}
/*框架样式*/
.column614 {width:614px;float:left;display:inline;margin-left:9px;margin-top:5px;}
.column321 {width:321px;float:right;display:inline;margin-top:4px;background:url(http://tv.sohu.com/upload/20080402tvpp/images/bg09.gif);}
.column308 {width:308px;float:left;display:inline;background:url(http://tv.sohu.com/upload/20080402tvpp/images/bg13.jpg);height:319px;}
.column642 {width:642px;float:right;display:inline;}

.logoF {height:97px;}

.navFocus {background:url(http://tv.sohu.com/upload/20080402tvpp/images/bg02.gif);height:30px;}
.navFocus li {height:21px;padding:9px 15px 0;color:#fff;float:left;}
.navFocus li a {color:#fff;}
.navFocus .libg a {color:#254D7D;}
.navFocus .liline {background:url(http://tv.sohu.com/upload/20080402tvpp/images/bg03.gif);width:2px;padding:9px 0 0;}

.placeF {background:url(http://tv.sohu.com/upload/20080402tvpp/images/bg04.gif);height:25px;padding-bottom:5px;}
.placeF .FA {width:883px;float:left;text-indent:17px;text-align:left;color:#8495AB;height:18px;padding-top:7px;}
.placeF .FA a {color:#8495AB;}
.placeF .sele {float:right;width:65px;text-align:left;padding-top:3px;position:relative;}
.seleF {background:#F3F8FB;width:66px;border:1px #B7C3CA solid;padding:0;position:absolute;top:23px;right:7px;z-index:1000;overflow:hidden;}
.seleF a {display:block;color:#3E3E3E;height:18px;padding:7px 10px 0 0;text-align:right;}
.seleF a:hover {background:#DBE5ED;text-decoration:none}

.contantA {background:#FCFAF7 url(http://tv.sohu.com/upload/20080402tvpp/images/bg05.gif) repeat-x top;margin:4px auto 0;}

.cont614A {width:614px;}
.pic614A {width:253px;float:left;background:url(http://tv.sohu.com/upload/20080402tvpp/images/bg06.gif);height:163px;}
.pic614A img {margin:5px 7px 8px 6px;}
.txt614A {width:356px;float:right;}
.txt614A h1 {background:url(http://tv.sohu.com/upload/20080402tvpp/images/bg07.gif);font-family:黑体;font-size:18px;color:#000;text-align:left;text-indent:15px;height:22px;padding-top:4px;}
.txt614A h1 {color:#000;}
.txt614A p {width:332px;margin:5px auto 0;color:#646464;text-align:left;line-height:22px;}
.txt614A p a {color:#646464;}
.txt614A h5 {width:332px;margin:2px auto 0;color:#1B5AC7;height:18px;padding-top:4px;text-align:left;}
.txt614A h5 a {color:#1B5AC7;}
.txt614A h5 img {margin:0 6px 0 0;}
.txt614A h5 span {background:url(http://tv.sohu.com/upload/20080402tvpp/images/bg08.gif) no-repeat right top;padding-right:8px;}

.bg321A {background:url(http://tv.sohu.com/upload/20080402tvpp/images/bg10.gif);height:4px;font-size:1px;clear:both;}
.bg321B {background:url(http://tv.sohu.com/upload/20080402tvpp/images/bg11.gif);height:10px;font-size:1px;clear:both;}
.cont321A {width:316px;margin:0 5px 0 0;}
.cont321A h2 {background:url(http://tv.sohu.com/upload/20080402tvpp/images/bg12.gif);width:308px;font-size:14px;color:#fff;height:20px;padding-top:6px;margin:0 auto;}
.cont321A .picGroup {width:310px;margin:7px auto 0;}
.cont321A .picGroup li {width:155px;float:left;}
.cont321A .picGroup img {border:1px #B5B5B5 solid;margin:0 auto 11px;}
.cont321A .f12list ul {width:296px;margin:0 auto 23px;}
.cont321A .f12list li {line-height:20px;color:#595959;}
.cont321A .f12list li a {color:#595959;}
.cont321A .f12list .red,.cont321A .f12list .red a {color:#DA4800;}

.contantB {height:319px;background:#fff;}
.pic308A img {background:#fff;border:1px #A9A9A9 solid;padding:3px;}
.txt308A {color:#221400;width:288px;margin:7px auto 0;text-align:left;line-height:18px;}
.txt308A a {color:#221400;}

.column642 h2 {background:url(http://tv.sohu.com/upload/20080402tvpp/images/bg14.gif);text-align:right;color:#01121C;height:17px;padding:7px 28px 0 0;}
.column642 h2 a {color:#01121C;}
.column642 .picGroup {width:628px;margin:2px auto 0;}
.column642 .picGroup li {width:157px;float:left;margin-top:12px;}
.column642 .picGroup img {border:1px #C8C8C8 solid;margin:0 auto 4px;}
.column642 .picGroup h5 {padding-left:19px;width:84px;margin:0 auto;line-height:20px;color:#646464;background:url(http://tv.sohu.com/upload/20080402tvpp/images/bg15.gif) no-repeat top left;}
.column642 .picGroup h5 a {color:#646464;}
.column642 .f12list ul {width:642px;margin:20px auto 0px;}
.column642 .f12list li {color:#595959;line-height:20px;float:left;width:258px;margin:20px 39px 0 24px;display:inline; text-align:left;}
.column642 .f12list li a {color:#595959;}
.column642 .f12list .red,.column642 .f12list .red a {color:#DA4800;}

.column642 .f12list2 ul {width:620px;margin-top:20px; margin-left:20px;}
.column642 .f12list2 li {color:#595959;line-height:24px;float:left; text-align:left;}
.column642 .f12list2 li a {color:#595959;}
.column642 .f12list2 .red,.column642 .f12list .red a {color:#DA4800;}

.c2,.c3,.c4,.c5 {width:100%;text-align:center;margin:0 auto;clear:both;padding:0;border:0}
.c2 DIV,.c2 LI,.c2 P {width:50%;float:left}	
.c3 DIV,.c3 LI,.c3 P {width:33%;float:left;}	
.c4 DIV,.c4 LI,.c4 P {width:25%;float:left;}	
.c5 DIV,.c5 LI,.c5 P {width:20%;float:left;}	

/* 标准底 */
#foot {border-top:0px solid #333;}
